RubyGems Navigation menu

puppet-lint-template_file_extension-check 0.1.3

Extends puppet-lint to ensure all filenames used in template and epp functions end with the string '.erb' or '.epp' respectively

Versions:

  1. 0.1.3 - December 09, 2020 (7 KB)
  2. 0.1.2 - September 19, 2018 (6.5 KB)
  3. 0.1.1 - November 14, 2017 (6.5 KB)
  4. 0.1.0 - June 06, 2017 (6.5 KB)

Runtime Dependencies (1):

  • puppet-lint >= 1.1, < 3.0
  • Development Dependencies (8):

    Owners:

    Pushed by:

    Authors:

    • Dean Wilson

    SHA 256 checksum:

    549edc00f175f065baf1a4dae3916d62b71f3605b0cf312adb9c22f910dc281b

    Total downloads 194,505

    For this version 21,124

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.5.0

    Links: